@charset "UTF-8";

/* CSS Document */

.container {
    margin: 0 auto;
    width: 50%;
}

.content {
    padding: 5px;
    margin: 0 auto;
}

.content span {
    width: 250px;
}

.dz-message {
    text-align: center;
    font-size: 1.3em;
    ;
    position: relative;
    height: 100%;
    margin: 0 !important
}

.dz-message span {
    background: #205493;
    color: #fff;
    margin: 0;
    padding: .2em .5em;
    text-align: center;
    font-weight: normal;
    color: #fff;
    letter-spacing: .05em;
    font-size: .6em;
    position: absolute;
    top: 0;
    left: 0;
    display: none
}

.dz-message span:hover {
    cursor: pointer;
    background: #112E51;
}

.dropzone {
    margin-top: 10px;
    border-style: dotted;
    border-color: #bbb;
    border-radius: .5em;
    background-image: url(../images/drag_and_drop.png);
    background-repeat: no-repeat;
    background-size: auto 80%;
    ;
    background-position: center top;
    margin-bottom: 30px;
}

#uploadzone_seo {
    width: 70%;
    float: left;
    font-size: .7em;
    margin-right: 10px;
}

#uploadzone_seo .dz-message {
    margin-top: 30% !important;
}

.nofile {
    margin: 10px;
    height: 60px !important;
}